body {
	font-family: Arial, Helvetica, sans-serif;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 48px;
	font-weight: bold;
	margin-bottom: 0px;
	padding: 0px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: bold;
	padding-top: 20px;
	margin: 0px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 15px;
	padding-bottom: 5px;
}
table {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #0000FF;
	font-style: normal;
	text-decoration: none;
}
.warning {
	font-weight: bold;
	color: #FF0000;
}
